@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/raleway/v22/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrQ.ttf) format('truetype');
  }

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/lato/v20/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
  }

 @font-face {
    font-family: 'Playfair';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/playfairdisplay/v22/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDXbtY.ttf) format('truetype');
  }
.column-header--sort {
    float: right !important;
    padding-left: 5px;
}

body {
    font-family: 'Raleway', 'Lato', sans-serif !important;
    color: #001438 !important
}

#sidebar {
    background-color: #F4F3F3;
}

.textBold {
    font-family: 'Raleway Bold', sans-serif;
    font-weight: 700;
}
.textNormal {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}
.textInverted {
    color: #ffffff !important;
}
.textInverted a {
    color: #ffffff;
}
.textInverted a:hover {
    color: rgba(255,255,255,0.65);
    text-decoration: underline rgba(255,255,255,0.65);
}
.underlined {
    text-decoration: underline;
}
.lightGradient {
    min-height: 152px;
    background: transparent linear-gradient(0deg, 0%,#FFFFFF 100%) 0% 0% no-repeat padding-box;
}
.darkGradient {
    background: transparent linear-gradient(180deg,#001438 0%, 100%) 0% 0% no-repeat padding-box;
}
body {
    font-family: "Raleway";
    font-weight: 500;
    font-variant-numeric: lining-nums;
}

a {
    color : #40bfc1 !important;
}

.nav-link {
    color:#001438 !important;
    font-weight: bold !important;
}

.active {
    background-color: #034ECA  !important;
    color: #ffffff  !important;
  }
.alert-warning {
    background-color: #FF6168;
}

.alert-primary {
    background-color: #5e7cea;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Playfair' !important;
    font-weight: 700;
}
h1 {
    font-size: 30px;
}
@media (max-width: 576px) {
    h1 {
        font-size: 24px;
   }
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 14px;
}
mark {
    background-color: #ffff00;
    padding: 0;
}
a, a:hover {
    color: rgba(44,130,201,0.75);
}
.titleApp {
    color: #034ECA !important;
}

button {
    background-color: #40bfc1 !important;
    border: none !important;
}
.title {
    font-family: 'Raleway Bold', sans-serif;
    font-weight: 700;
    text-align: left;
    font-size: 30px;
    margin-top: 80px;
}

.navbar-toggler {
    background-color: rgba(0,0,0,0) !important;
}
.stepGuide ol {list-style: none; counter-reset: li}

.stepGuide li::before {content: counter(li);
    color: #FF6168 !important;
    display: inline-block;
    font-weight: bold;
    width: 1em !important;
    margin-left: -1em}

.stepGuide li {counter-increment: li}

#blurb li::before {display: none}

ul {list-style: none}
li::before {content: "•"; color: red;
    display: inline-block; width: 1em;
    margin-left: -1em}
